
Quantification tool - Bug #489

After clicking on next button in the new forecasting dialog # 2

03/14/2013 10:14 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013

Priority: Urgent Due date: 03/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.35 hour

Description

In the new dialog box that appears: Reverse position displayed for composition and regimen

History

#1 - 03/15/2013 10:24 AM - Oleksii Kurasov

- Due date set to 03/15/2013

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03/18/2013 05:07 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

The position were changed, but now the user can move the entire columns and reverse back the position of the columns regimen and composition.

My suggestion is to fix the columns (not allowing to move the division line or the entire column)and keep larger space for regimens than composition.

#3 - 03/20/2013 06:38 AM - Oleksii Kurasov

- Due date changed from 03/15/2013 to 03/20/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 03/21/2013 11:18 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and appropriate.
